/* FIND ACTUARIES STYLES */

.act-find-actuary	{}
.act-find-actuary .search-content 				{ display: block;}
.act-find-actuary .results-content				{ display: none; min-height:300px; }

.act-find-actuary .results-content .loading		{ position:absolute; top:0; left:0; width:100%; height:100%;
												  background:url('../images/loader-wait.gif') center center no-repeat #f3f3f3; opacity: 1.0; z-index: 50;
												  text-align:center; font-size:0; text-indent:-999px; }
.act-find-actuary .results-table				{ width:100%; border-spacing:0; border-collapse:collapse; border:none; }
.act-find-actuary .results-table TD				{ padding:0; }

/**************************************************************************
* FORM FIELDS
**************************************************************************/

.act-find-actuary SELECT[name=country],
.act-find-actuary SELECT[name=state],
.act-find-actuary SELECT[name=service] 		{ width:100%; margin-bottom:5px; }

/*================================================================================================*/
/* DESKTOP VIEW */
@media (min-width: 960px) {
	.act-find-actuary SELECT[name=country],
	.act-find-actuary SELECT[name=state] 	{ width:220px; float:left; margin-bottom:5px; margin-right:5px; }
	.act-find-actuary SELECT[name=service] 	{ width:445px; display:inline; }
}

/**************************************************************************
* SEARCH STYLES
**************************************************************************/

.act-find-actuary .results-header 											{ margin:10px 0; }
.act-find-actuary .results-header H2										{ float:left; }
.act-find-actuary .results-header INPUT										{ float:right; }

.act-find-actuary .search-results-row 										{ padding-top: 10px; padding-bottom: 15px; }
.act-find-actuary .results DIV.search-results-row + DIV.search-results-row	{ border-top: 1px solid #ccc; }
.act-find-actuary .search-results-row .name									{ display: block; font-size: 18px;}
.act-find-actuary .search-results-row .postnominals							{ font-size: 11px; }

.act-find-actuary .search-results-row .location,
.act-find-actuary .search-results-row .company,
.act-find-actuary .search-results-row .email,
.act-find-actuary .search-results-row .phone 								{ display:block; line-height:24px; padding:0 0 0 30px; background:0 0 no-repeat;  }

.act-find-actuary .search-results-row .location 							{ background-image:url(../images/icon_location.png); }
.act-find-actuary .search-results-row .company 								{ background-image:url(../images/icon_company.png); }
.act-find-actuary .search-results-row .email 								{ background-image:url(../images/icon_email2.png); }
.act-find-actuary .search-results-row .phone 								{ background-image:url(../images/icon_phone2.png); }

/**************************************************************************
* NAVIGATION / PAGINATION
**************************************************************************/

/* when inside tab container */
.tab-container .act-find-actuary .results-pagination	{ 	padding:5px 15px;
														    text-align:center; }


.act-find-actuary .results-nav							{	width: 100%; position: relative; margin-top:5px;}
.act-find-actuary .results-nav .pagination 				{	text-align: center;}
.act-find-actuary .results-nav .view-all-results 		{	top: 0px; position: absolute; right: 0px; padding-right: 10px;
															text-transform: uppercase;}
.act-find-actuary .results-nav A 						{	color:#1b1b1b; cursor: pointer; display:inline-block; padding:0 4px;}
.act-find-actuary .results-nav A.active 				{	text-decoration: underline;}
.act-find-actuary .results-nav A:hover 					{	color:#0283ba;}

/**************************************************************************
* SELECT LIST
**************************************************************************/

.act-find-actuary #selectlist 		{ padding-top: 20px  !important; padding-bottom: 20px  !important;}
